Skip to main content
DELETE
/
v6
/
mileage
/
locations
/
{id}
Delete location
curl --request DELETE \
  --url https://sandbox.tight.com/v6/mileage/locations/{id} \
  --header 'Authorization: Bearer <token>'
{
  "result": "SUCCESS",
  "data": {
    "id": "loc_28868401",
    "name": "Home Office",
    "status": "ACTIVE",
    "lat": "38.8977",
    "lng": "-77.0365",
    "address": {
      "countryCode": "USA",
      "state": "<string>",
      "city": "<string>",
      "zip": "<string>",
      "phoneWork": "<string>",
      "address1": "<string>",
      "address2": "<string>"
    },
    "customData": {
      "internal_key": "some_internal_key",
      "some_other_field": 23434
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, see Authentication for more detail.

Path Parameters

id
string
required

The id of the location

Response

Success

result
enum<string>

The result of the action performed.

Available options:
SUCCESS,
FAILURE
data
object

The data generated by the action performed.